prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: KJ Framework Library
Description: Basic utility library called KJ
Version: 1.0.1
Libs: -L${libdir} -lkj -D_THREAD_SAFE    -stdlib=libc++
Cflags: -I${includedir} -D_THREAD_SAFE   -stdlib=libc++ 
